version: "3.5"

services:
  integration_tests:
    build:
      context: ../
      dockerfile: integration_tests/dockerfile
      args:
        # Your GitHub token which allow installing private repos
        PAT: "${PAT}"
    environment:
      ENVIRONMENT_STORAGE: "LOCAL"
      ENVIRONMENT_CONFIG: "/app/env.gh-actions.json"
      LOCAL_CONFIG: "/app/env.gh-actions.json"
    volumes:
      - ../:/app
